.res2
{
	font-style:italic;
	padding-bottom:13px!important;
}
.ta4
{
	position:relative;
	margin-top:30px;
	padding-left:40px;
	cursor:pointer;
}

.napr
{
	padding-top:7px;
}

.ta4:hover i 
{
	border-color:#05B6D7;
}

.ta4:hover  
{
	text-decoration:underline;
}

.res0
{
	display:flex;
	margin-top:45px;
	    justify-content: space-between;
}

.res.active 
{

}

.breaktop
{
	padding-top:7px;
}
.res
{
	padding:20px 27px 27px 27px;
	font-size:15px;
	line-height:1.3;
	background:#F5F5F5;
	width:calc(100%/3 - 28px)
}

.res1
{
	font-size:17px;
	padding-bottom:15px;
}

.res2,.res3,.res4.last
{
	padding-bottom:10px;
}

.res4 a 
{
	text-decoration:underline;
}

 
.res.active 
{
	border:3px solid #05B6D7; 
}

.result
{
	background:orange!important
}

#tart
{
	overflow:hidden;
}

#targ 
{
	height:40px;
}

#tar
{
	padding-top:10px;
}

#tasend
{

	    display: flex;
    width: 284px;
    font-size: 16px;
    justify-content: center;
    line-height: 19px;
}

#tasend  span 
{
	color:#fff;
}

#tasend svg {
    margin-left: 15px;
    position: relative;
    top: 3px;
	transform:rotate(180deg);
}

.ta
{
	font-size:17px;
	line-height:1.3;
	display:none;
	margin-top:50px;
}

.ta.active 
{
	display:block;
}


.ta4>i {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0px;
    top: 2px;
	background:#F4F4F6;
    border: 1px solid #ccc;
}
.ta4.active>i svg {
    display: block;
}
.ta4>i svg {
    position: absolute;
    left: 2px;
    bottom: 2px;
    display: none;
    width: 15px;
    height: 15px;
}

.ta2
{  
	
}

#taz
{
	height:50px;
}

 
 #tar
 {
	 display:none;
 }

.blo_text a 
{
text-decoration:underline;	
}

.blo
{
	display:flex;
}
#page
{
	padding-bottom:40px;
	padding-top:40px;
}
.blo_text
{
width:calc(50%);
display: flex;
    align-items: center;
	
}

.blo_text .but {
    padding-top: 7px;
    width: 250px;
	height:37px;
	font-size:14px!important;
}

.blo_text .f700 {
    font-size: 14px;
}

.blo_text>div  p
{
margin:0px;
padding:0px;
padding-bottom:10px;
padding-top:10px;
}
.blo_text>div  p.li.notlast
{

padding-bottom:0px;
}



.blo_text>div 
{
	width:100%;
	font-size: 14px;
    line-height: 21px;
background: #F5F5F5;
height:436px;
padding-left:13%;
padding-right:13%;
display: flex; 
    flex-direction: column;
 justify-content: center
}

.blo_img
{
width:50%;

}

.blo_img img 
{
width:100%;
}

@media screen and (max-width: 1500px) 
{
	
.blo_img
{
	width:50%;
}
.blo_text>div {
   
    height: 436px;
    padding-left: 40px;
    padding-right: 40px;
        height: 86%;
    
}	

    .blo_text {
      width:60%;
    }
	
	
}

@media screen and (max-width: 1300px) 
{

.blo_text>div p {
    margin: 0px;
    padding: 0px;
    padding-bottom: 5px;
    padding-top: 5px;
}
.blo_text>div
{
	line-height:19px;
	font-size:13px;
}
.blo_text>div p.li.notlast {
    padding-bottom: 0px;
}
}